有人搭建过trust-ray嘛?

使用dockerbuild过程中提示这个错误

WechatIMG7.png

之前改过docker中ubuntu的源,已经使软件都是代码匹配版本了,现在比较怀疑是不是维护前版本就已经有一些依赖的问题了。

请过来人指指路,十分感谢

请先 登录 后评论

1 个回答

Tiny熊 - 布道者
  擅长:智能合约,以太坊
请先 登录 后评论
  • 1 关注
  • 0 收藏,130 浏览
  • knightowen 提出于 2022-08-04 22:33

相似问题